@charset "utf-8";
.wedphoto{margin:0 auto;width:960px;border:0px solid #333; }
.wedphoto h1{font-family:Arial;color:#3c86a7;font-size:23px;padding:0px 0px 15px 0px}
.banner_vp{background-image:url(../images/bannervideogh.jpg); background-repeat:no-repeat;width:960px;border:1px solid #6f472e;border-radius:4px;height:321px;position:relative}
.banner_flw{background-image:url(../images/wedding-flowers.jpg); background-repeat:no-repeat;width:960px;border:1px solid #6f472e;border-radius:4px;height:321px;position:relative}
.banner_eb{background-image:url(../images/Entertainmentbands.jpg); background-repeat:no-repeat;width:960px;border:1px solid #6f472e;border-radius:4px;height:321px;position:relative}
.banner_off{background-image:url(../images/Officiant.jpg); background-repeat:no-repeat;width:960px;border:1px solid #6f472e;border-radius:4px;height:321px;position:relative}
.banner_wf{background-image:url(../images/weddingfavors.jpg); background-repeat:no-repeat;width:960px;border:1px solid #6f472e;border-radius:4px;height:321px;position:relative}
.banner_wi{background-image:url(../images/weddinginvitations.jpg); background-repeat:no-repeat;width:960px;border:1px solid #6f472e;border-radius:4px;height:321px;position:relative}
.banner_ck{background-image:url(../images/Weddingcakes.jpg); background-repeat:no-repeat;width:960px;border:1px solid #6f472e;border-radius:4px;height:321px;position:relative}
.banner_edj{background-image:url(../images/Entertainmentdj.jpg); background-repeat:no-repeat;width:960px;border:1px solid #6f472e;border-radius:4px;height:321px;position:relative}
.banner_wp{width:960px;border:1px solid #6f472e;border-radius:4px;height:321px;background-image:url(../images/banner.jpg); background-repeat:no-repeat;position:relative}
.banner_wp p{background-image:url("../images/bg.png");background-repeat:repeat;height:205px;margin:27px 27px 0 0;position:absolute;right:0;width:370px}
.this-is-a{color:#FFFFFF;float:left;font-family:Arial;font-size:30px;margin:25px 0 0 41px;text-transform:uppercase}
.portrait{font-family:"Freestyle Script";color:#fff;float:left; font-size:108px;margin:30px 0 0 -65px}
.findphoto{font-family:Arial;color:#fff;font-size:14px;float:left; margin:11px 0 0 41px}
.clear{ clear:both}
.popular_features{border:1px solid #bbbbbb;border-radius:4px;height:125px;width:100%;margin-top:34px}
.popular_features-left{float:left;background-image:url(../images/popufeatures.png); background-repeat:no-repeat;width:117px;height:125px}
/*.popular_features-left h2{color:#5d5d5c;font-family:Arial;font-size:16px;line-height:21px;margin:44px 0 0 15px}*/
.popular_features-left p{color:#5d5d5c;font-family:Arial;font-size:16px;line-height:21px;margin:44px 0 0 15px}
.popular_features-right{float:right;width:832px;margin:11px 0 0}
.popular_features-right img{ border:none}
.popular_features-right ul{margin:0px;padding:0px}
.popular_features-right ul li{list-style-type:none;float:left;margin:0 0 0 39px;text-align:center;width:150px}
.popular_features-right li a{color:#393939;font-family:Arial;font-size:13px;font-weight:bold;text-decoration:none}
.popular_features-right li a:hover{opacity:0.6;color:#000;text-decoration:none; }
.textwp{color:#6c6c6c;font-size:13px;text-align:justify;font-family:Arial;margin:30px 0 0 ;padding:0 0 12px 0;border-bottom:1px solid #bbbbbb}
.textwp h3{color:#6c6c6c;font-size:13px;text-align:justify;font-family:Arial;margin:0 !important;padding:0 !important;}
.textwp p{padding:5px 0px;}
.textwpslidingDiv {margin-top:5px;z-index:9999} .textwpshow_hide {display:none}
.readmore{font-family:Arial;font-size:11px;color:#662f12;float:right;margin-top:10px}
.readmore a{color:#642c0f;text-decoration:none}
.readmore a:hover{color:#3c86a7;text-decoration:none}
.Unitedstatewp{width:100%;margin:0px}
.Unitedstatewp h3{color:#535353;font-size:19px;font-family:Arial;margin:15px 0 5px 0}
.Unitedstatewp td{margin:10px 0px;padding:10px 0px}
.Unitedstatewp td a{font-family:Arial;color:#626262;font-size:12px;text-decoration:none}
.arrowstyle{background-image:url(../images/arrow_wp.png); background-repeat:no-repeat;background-position:0 0.5em;font-family:Arial;font-size:12px !important;padding:0 0 0 16px;text-decoration:none}
.Unitedstatewp td a:hover{color:#000;text-decoration:none}

.Unitedstatewp td h5{margin:0 0 -19px 0 !important;padding:0 !important; text-align:left !important;}
.Unitedstatewp td h5 a{font-family:Arial;color:#626262;font-size:12px;text-decoration:none}
.arrowstyle{background-image:url(../images/arrow_wp.png); background-repeat:no-repeat;background-position:0 0.4em;font-family:Arial;font-size:12px !important;padding:0 0 0 16px;text-decoration:none}
.Unitedstatewp td h5 a:hover{color:#000;text-decoration:none}


.last-remove-pdd{padding-right:0 !important}

/*listings*/
.regserarea{
	max-height:200px;
	overflow-y:scroll;
}


.regser{
	height:30px;
	background:#dddddd;
	width:800px;
	padding:5px 0px;
	text-align:center;
	line-height:30px;
}

.sonwedding {
    background: url("../images/tabcontent_bg.png") repeat-x scroll 0 0 #FFFFFF;
    float: left;
	width:611px;
	font: normal 13px Arial, Helvetica, sans-serif;
}
div.sonwedding h1{
    font-size: 15px;
    margin: 10px 0;
	border:none;
}
div.sonwedding p{
    font-size: 13px;
}

div.sonwedding h2{
   font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
	border:none;
	}

.songpric{
	text-align:center;
	border-bottom:1px dotted #CCC;
	float:left;
	width:611px;
	padding:10px 0;
}

.songpric h2{
    font-size: 14px;
	font-weight:bold;
	color:#69442E;
	border:none;
}

.songpric h2 em{
    font-size: 13px;
	font-style:italic;
}

.songpric p{
    font-size: 13px;
	text-align:center;
}

.sonwedding ul{
	margin:10px auto;
	list-style:none;
}

.sonwedding ul h2{
	clear: both;
    font-size: 18px;
    padding: 10px 0;
    text-align: center;
	}
.sonwedding ul li{
	text-align:center;
	width:273px;
	float:left;
	margin:10px;
	padding:15px 5px;
	border:1px solid #ccc;
	border-radius:6px;
}
.sonwedding ul li p{
	font-size: 13px;
	padding-top:10px;
	border-top:1px dotted #69442E;
	text-align:center;
}

.songpric p strong{
	font-weight:bold;
	padding:5px 0;
}
.sonwedding h2 span{
	text-align:center; color:#69442E;
	margin:10px auto
}

.sonwedding a{
	color:#3C86A7 !important;
}

.songpric table{
	border:1px solid #CCC;
}

.songpric td{
	color:#000;
	padding:5px;
	text-align:center;
	border:1px solid #ccc;
	}
	
.songpric td strong{
	color:#69442E;
	font-weight:bold;
}

.songpric td em{
	font-style:italic;
	color:#69442E;
}


.wedphoto a:hover{
	 color: #2DA6E0;
}


.wedphoto h1 {
    color: #535353 !important;
    font-family: Arial !important;
    font-size: 19px !important;
    font-weight: normal !important;
    margin: 15px 0 5px !important;
}


.wedphotosmall{
    color: #424242 !important;
    display: block;
    font-size: 10px !important;
    line-height: 14px !important;
    margin-top: 92px !important;
}